----------------------------
# Rundown Heat
- Hi guys, welcome to my first rundown __Heat__! Currently it includes 15 levels: two warm-up levels, four C levels, five D levels, and four E levels. All levels include new elements or playstyles. 
- Since the releases of R6 and R7, GTFO never brought me back to the tough days I experienced in R4 and R5. All levels in __Heat__ could be comparable with the D and E levels in R4 and R5, or even harder.
- __Heat__ is a vanilla rundown, and it will surely provide you an original but more intensive and challengeable gaming experience. You must have both excellent teamwork and pro gaming skills, and then GTFO.
- You don't need to be a gigachad to enjoy most part of this rundown. __Heat__ is designed for everyone who loves this game.
- This rundown may be updated frequently based on players feedback.

# Weapon Changes
Added: 

    MainWeapons: 
        Double-Tap Rifle
        Autopistol
        Heavy SMG
        Burst Rifle
        Rifle
        Sawed-off Shotgun

    SpecialWeapons: 
        Burst Cannon
        HEL Rifle
        HEL Gun
        Scattergun

Buffed Vanilla Weapons: 

    MainWeapons: 
        Heavy SMG: DMG increased from 2.01 to 2.41. This weapon was toooo weak.
        Sawed-off Shotgun: DMG increased from 23.6 to 33.5.
    SpecialWeapons:
        Precision Rifle: Clip size increased from 8 to 12.
        
Custom Weapons:
    
    MainWeapons:
        Swarm SMG
        Autoshotgun
        Combat Assualt Rifle
        Blast Revolver
        Light Machinegun
        DMR(thermal sight)

    SpecialWeapons:
        Gauss Shotgun
        Pulse Rifle
        Burst Shotgun
        Double Tap Sniper
        Lite Burst Cannon
        Heavy Assault Rifle(thermal sight)

# Thank you for playing!
- If you find problems like poor resource distribution, unexpected difficulty, layout with potential improvement, etc. while playing, plz contact with me on GTFO modding discord server(my id: criscriscris) and that would help me to make __Heat__ better.
- There is a feedback forum in "devs feedback" channel in GTFO modding discord server. Feel free to leave your comment!

# Special Thanks
- Memoryl: Weapons rebalance suggestions
- Mr bro: Custom T Scan help
- 纳村: F2 essential playtests and feedback
- My GTFO playtest team
- Everyone who provided me rundown feedback and help :D
----------------------------

# Update 1.0.10033
- F2:
    - Final development progress
    - Added a little surprise into this level

# Update 1.0.10032
F2 Beta is kind of painful. Players are always struggling to look for resource supplies due to super intensive enemy waves and complexity of the layout. This update might help them a lot. 
- F2 Beta:
    - Resource packs are more likely to spawn as large packs
    - Fewer locked resource containers
    - Increased max packs per container
    - Slightly modified reactor waves
    - Now players need to complete the first wave to unlock ZONE_44

# Update 1.0.10031
- C4:
    - Fixed wrong alarm settings from previous update

# Update 1.0.10030
- F2 Beta:
    - Changed ZONE_44 layout
    - More resource in ZONE_44
    - Removed the alarm on ZONE_44 but added a new one on ZONE_45
    - Moved the checkpoint on ZONE_44 to ZONE_45
    - Modified verification time
    - Modified scout waves
- E2:
    - Decreased extractioN scan speed
    - Modified resouRce distribution
    - Replaced two charger scouts in ZONE_750 with two scouts
    - Modified final error alarm
- Rundown changes:
    - Reduced artifacts in all levels

# Update 1.0.10029
- F2 Beta:
    - More resource in ZONE_34, ZONE_35, ZONE_39, ZONE_43
    - More fog repellers
    - Increased reactor startup warm up time
    - Modified reactor verification time
- Weapon changes:
    - Double Tap Sniper: Reduced charge up time and cooldown
    - Burst Shotgun: Increased DMG, but reduced ammo capacity and increased reload time

# Update 1.0.10028
- F2 Beta:
    - More resource in early game
    - Added some messages
- Weapon changes:
    - Gauss Shotgun: Reduced charge up time
    - Burst Shotgun: Increased DMG
    
# Update 1.0.10027
- F2 Beta:
    - Fixed missing reactor waves
    
# Update 1.0.10026
- F2 Beta:
    - Removed the first checkpoint
    - More verificatin time for the 4th code
    - Modified some reactor waves
    - Modified progression puzzle on the door to ZONE_39
    - Changed some terminal position
- Weapon changes:
    - Autoshotgun: Modified sight part
    - Double Tap Sniper: Significantly increased reload time and charge up time
    - Burst Shotgun： Increase DMG, but reduced clipsize and total ammo capacity
    - Combat Assault Rifle: Reduced DMG, but added overpenetrating rounds and incresed total ammo capacity

# Update 1.0.10025
- Removed some custom scan types(RS Scan and Dual Scan)

# Update 1.0.10024
- F2 Beta:
    - Fixed some unexpected terminal positions
    - Modified alarms
    - Modified enemy distribution in ZONE_45
    
# Update 1.0.10023
- F2 Beta:
    - Moved the fog turbine in ZONE_37 to ZONE_34 
    - Removed disinfection stations
    - Modified security alarms
    - Buffed the 3rd reactor waves
    - Remade consumable distribution
    - Remade fog transition events
    - Modified extraction waves

- Weapon changes:
    - Burst Shotgun: Reduced DMG and increased reload time, but increased clipsize and totcal ammo capacity

# Update 1.0.10022
- F2 Beta:
    - Nerfed the thrid reactor waves
    - Added two disinfection stations
    
# Update 1.0.10021
- C2:
    - Added a birther in reactor waves
    
# Update 1.0.10020
Enabled F2 Beta.

# Update 1.0.10019
Fixed F3 missing description.

# Update 1.0.10018
- Weapon changes:
    - Combat Assault Rifle: Removed overpenetrating rounds
    - Autoshotgun: Less ammo capacity, but increased stagger DMG multi
    - Swarm SMG: Higher precision DMG multi and reduced reload time, but reduced stagger DMG multi
    - Gauss Shotgun: Reduced clipsize, but increased total ammo capacity and DMG, and reduced reload time
    - Pulse Rifle: Reduced ammo capacity
    - Burst Shotgun: Reduced DMG and total ammo capacity, but reduced reload time


# Update 1.0.10017
Some custom weapons are way too op and need to be nerfed.
- E2:
    - Added a message on fog transition event
- Weapon changes:
    - Swarm SMG: Reduced stagger DMG multi and DMG, but increased ammo capacity
    - Autoshotgun: Reduced DMG, but increased precision DMG multi and ammo capacity
    - Double Tap Sniper: Increased cooldown
    - Combat Assault Rifle: Reduced DMG and ammo capacity, but increased clipsize
    - Light Machinegun: Reduced DMG and firerate
    - Gauss Shotgun: Reduced DMG and increased reload time

# Update 1.0.10016
Fixed some level description typos
- Pre2:
    - Fixed resource container spawn bug
    
# Update 1.0.10015
A quick reminder: Sometimes enemies may stuck at the spawn point(two rooms away) if there are a lot of objects, and these enemies will start moving when players get close enough to them or after a long time. In E2, E4, and F2 Beta, you are more likely to see this(like E2 birther error alarm and E4 pouncer spawn event). As far as I know this issue can happen on all types of enemies, especially on mini-bosses and pouncers. It happens in vanilla game too. Before I find an available solution, please be aware of that.
- E4:
    - Added two door open messages for ZONE_671 and ZONE_672(two blood doors)
- F2 Beta:
    - Temporarily disabled
- Weapon changes(all custom weapons got buffed to encourage players to use them as rundown features):
    - Added Autoshotgun, Double Tap Sniper, and Burst Shotgun
    - Combat Assult Rifle: Increased firerate, reduced reload time, and increased total ammo capacity, but reduced piercing count to 2
    - Lite Burst Cannon: Increased cooldown time, reduced charge up time, increased DMG and total ammo capacity, added overpenetrating rounds
    - Light Machinegun: Increased DMG, firerate, stagger DMG multi, and precision DMG multi, but reduced total ammo capacity
    - Swarm SMG: Increased DMG and stagger DMG multi, but reduced precision DMG multi
    - Gauss Shotgun: Increased charge up time and cooldown time, but also increased DMG, clipsize, and total ammo capacity
    - Pulse Rifle: Increased total ammo capacity
    - Blast Revolver: Reduced reload time

# Update 1.0.10014
- E2:
    - Modified scout waves and regular waves
    - Replaced two shadow scouts in ZONE_750 with two charger scouts

# Update 1.0.10013
Major update on E1.
- E1:
    - Modified the first S scan
    - Objective events changed
    - Modified enemy and resource distribution
    - Level overall rebalanced so players could beat this level with different paths
- F2 Beta:
    - Modified all reactor waves
    - Removed a scout in ZONE_35

# Update 1.0.10012
F2 Beta released. Currently it needs more playtests to balance resource, enemies, reactor verification time, and so on. I added three checkpoints into this level to help players save their progress and provide feedback. If you want to test this level rather than simply playing it, plz do it without using boosters. Anyway, you are all welcome to leave your valuable feedback. When it is fully released, checkpoints will be removed.
- F2:
    - Beta version released
- C2, D2:
    - Fixed reactor waves spawning
- Weapon changes:
    - Lite Burst Cannon: Reduced charge up time
    
# Update 1.0.10011
- E2, E3, E4:
    - Significantly reduced the amount of enemies
- E2:
    - Modified error alarms and fog density
- D2:
    - Fewer enemies in EX
    - More terminals in EX

# Update 1.0.10010
- C2:
    - Removed cocoons
    - Added a fog transition event on EX completion
- D5:
    - Nerfed the error alarm on ZONE_407
    
# Update 1.0.10009
D2 early game was kind of long and boring. 
- D2:
    - Remade early game content
    - Improved performance
- Weapon changes:
    - Lite Burst Cannon: DMG increased to 10.7 but reduced clipsize to 15

# Update 1.0.10008
Removed all herbinate Pouncers.

# Update 1.0.10007
- D5:
    - Removed and modified some content in EX
    - More fog repellers

# Update 1.0.10006
- Rundown changes:
    - Reduced overall amount of hibernate enemies by 10%
    - Rebalanced tool refill distribution in most levels
- D3, D5:
    - Improved performance
- Weapon changes:
    - Gauss Shotgun: Reduced charge up time
    - Pulse Rifle: Reduced clipsize to 20 but increased total ammo capacity
    - Combat Assault Rifle: New Simplified Chinese name
    - Added Lite Burst Cannon

# Update 1.0.10005
- E2:
    - Slightly reduced the amount of enemies in ZONE_750, ZONE_751, and ZONE_752

# Update 1.0.10004
Fixed F2 roleplay intel typos
- E4:
    - Removed an unexpected blackout event(I added it while testing the level but forgot to remove it then :p)

# Update 1.0.10003
- D5:
    - Modified some security scans
    - Removed an uplink terminal in OV
    - Added more terminals for ZONE_407 password hunt
- Weapon changes:
    - Combat Assault Rifle: Increased dmg but reduced clipsize and ammo capacity

# Update 1.0.10002
Working on Rundown Simplified Chinese translation.
- Weapon changes:
    - Thermal Sight Heavy Assault Rifle: Sight part modification
- Rundown changes:
    - Finished Simplified Chinese translation on custom objective progression and custom gears
    - 完成了自定义任务推进提示和自定义武器的简体中文翻译
- F1, F2:
    - In plan
- E4:
    - Increased fog transition time
    - Slightly modified survival waves
- E2:
    - Added an error alarm on extraction
    - More resource

# Update 1.0.10001
- Weapon changes:
    - Added Thermal Sight DMR

# Update 1.0.0 to 1.0.10000
Check previous versions for updates details
